<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>home_btn_blood_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,698},{228,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,116}}</string>
                <key>sourceSize</key>
                <string>{228,116}</string>
            </dict>
            <key>home_btn_blood_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,468},{228,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,116}}</string>
                <key>sourceSize</key>
                <string>{228,116}</string>
            </dict>
            <key>home_btn_blood_big_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,2},{228,328}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,328}}</string>
                <key>sourceSize</key>
                <string>{228,328}</string>
            </dict>
            <key>home_btn_blood_big_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,662},{228,328}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,328}}</string>
                <key>sourceSize</key>
                <string>{228,328}</string>
            </dict>
            <key>home_btn_fightlord_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,210},{228,206}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,206}}</string>
                <key>sourceSize</key>
                <string>{228,206}</string>
            </dict>
            <key>home_btn_fightlord_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,210},{228,206}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,206}}</string>
                <key>sourceSize</key>
                <string>{228,206}</string>
            </dict>
            <key>home_btn_friendship_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,698},{228,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,116}}</string>
                <key>sourceSize</key>
                <string>{228,116}</string>
            </dict>
            <key>home_btn_friendship_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,468},{228,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,116}}</string>
                <key>sourceSize</key>
                <string>{228,116}</string>
            </dict>
            <key>home_btn_guandan_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,332},{228,328}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,328}}</string>
                <key>sourceSize</key>
                <string>{228,328}</string>
            </dict>
            <key>home_btn_guandan_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{228,328}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,328}}</string>
                <key>sourceSize</key>
                <string>{228,328}</string>
            </dict>
            <key>home_btn_guandan_small_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,350},{228,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,116}}</string>
                <key>sourceSize</key>
                <string>{228,116}</string>
            </dict>
            <key>home_btn_guandan_small_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,232},{228,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,116}}</string>
                <key>sourceSize</key>
                <string>{228,116}</string>
            </dict>
            <key>home_btn_match_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,2},{228,206}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,206}}</string>
                <key>sourceSize</key>
                <string>{228,206}</string>
            </dict>
            <key>home_btn_match_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,2},{228,206}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,206}}</string>
                <key>sourceSize</key>
                <string>{228,206}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>home.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e0e068528bd0a008d0809cbc316b7c2c$</string>
            <key>textureFileName</key>
            <string>home.png</string>
        </dict>
    </dict>
</plist>
